- Qt 5.5
- Qt3D Module
- C++ Classes
- WeaverJob
- Qt 5.5.1 Reference Documentation

# WeaverJob Class

(Qt3D::WeaverJob)

Inherits: |

- List of all members, including inherited members

## Public Functions

| WeaverJob()
void | run(ThreadWeaver::JobPointer self, ThreadWeaver::Thread * thread)

## Member Function Documentation

### WeaverJob::WeaverJob()

### void WeaverJob::run(ThreadWeaver::JobPointer self, ThreadWeaver::Thread * thread)